{
    "defects": [
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/strace-v6.19-build/BUILDROOT/usr/bin/strace-log-merge",
                    "line": 38,
                    "column": 2,
                    "h_size": 17,
                    "event": "warning[SC3043]",
                    "message": "In POSIX sh, 'local' is undefined.",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/strace-v6.19-build/BUILDROOT/usr/bin/strace-log-merge",
                    "line": 52,
                    "column": 2,
                    "h_size": 16,
                    "event": "warning[SC3043]",
                    "message": "In POSIX sh, 'local' is undefined.",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/strace-v6.19-build/BUILDROOT/usr/bin/strace-log-merge",
                    "line": 63,
                    "column": 2,
                    "h_size": 21,
                    "event": "warning[SC3043]",
                    "message": "In POSIX sh, 'local' is undefined.",
                    "verbosity_level": 0
                }
            ]
        }
    ]
}
